html {}

body {margin:0;padding:0;font-size:0.8em;font-family:batangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.21em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#tzrmc {position:relative;text-align:center;font-size:1.08em;padding:0 0 10px}
#bjqma {display:inline-block;width:879px;padding:0 2px}
#zwmp {text-align:center;margin:0 0 8px}
#gnfp {display:inline-block;position:relative;width:689px;text-align:left;margin:0 10px}

.lfecui {height:129px;font-size:1.06em;margin:10px}

#mhgs {display:block;width:778px;text-align:center;padding:8px;margin:0 5px;border:1px solid #2cb47b}

#abhgno {display:inline}
.jiczto {width:750px;height:202px;text-align:center;padding:3px;margin:0 4px}
.guaxo {display:inline;height:293px;margin:0 1px}

#hlnuy {display:inline;width:663px;text-align:center;margin:3px;border:1px solid #97b5ad}

#ovor {text-align:center}
.rqci {position:relative;width:416px;text-align:center}
.zpr {display:inline-block;margin:0 9px}
.dyop {display:inline;width:523px}
#trlqm {position:relative;width:759px;text-align:center;margin:0 0 0px}
#vrb {position:relative;text-align:center}
.nwk {width:383px;text-align:left}

.muak {text-align:center;padding:0 0 8px;margin:0 0 4px;border:1px solid #1ac0b6}

#egy {width:766px}
.oxdrd {text-align:center;margin:0 0 10px}
.xehe {display:block;text-align:center}

#vrlbza {height:299px;text-align:center}
#akk {display:inline-block;position:relative;width:875px;text-align:center;padding:2px;margin:0 3px}
.rfw {width:492px;text-align:center;margin:0 0 2px}
#dsvsgv {width:411px;text-align:center;padding:0 2px;margin:0 9px}
.aftw {text-align:left}
.kmmq {display:block;margin:2px}
.hhpp {width:409px;height:265px;font-size:1.05em;padding:10px}
.cfkrt {padding:0 0px}
.ykeb {padding:0 9px}
.bvwa {text-align:center;margin:0 4px}

.adf {text-align:center;margin:9px}

.atr {display:block;padding:8px;border:1px solid #a62a35}

.ddzvxb {display:block;position:relative;height:151px;text-align:left;font-size:0.97em}

.sewx {display:inline;height:232px;margin:0 0 1px}
.kji {display:block;width:819px;height:252px;text-align:center;font-size:1.09em;margin:0 4px}
.mtth {position:relative;width:781px;height:140px;text-align:center;font-size:1.19em;padding:3px;margin:0 8px}
.aegvq {height:159px}
.jebwo {position:relative;margin:0 5px}
.cshz {display:inline}
.pqusxt {display:inline-block;width:718px;text-align:center;margin:0 0 4px;border:1px solid #cf5bc4}
.ccwjfc {display:block;width:734px;text-align:center}
.kbfs {font-size:0.84em;padding:0 0 10px}
